
/* Class = "NSWindow"; title = "Égaliseur 33 / 78 tours"; ObjectID = "144"; */
"144.title" = "Égaliseur 33 / 78 tours";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSTextFieldCell"; title = "Préréglages :"; ObjectID = "226"; */
"226.title" = "Préréglages :";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "228"; */
"228.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "229"; */
"229.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "230"; */
"230.title" = "Aperçu";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "231"; */
"231.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "232"; */
"232.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "233"; */
"233.title" = "Hz";

/* Class = "NSButtonCell"; title = "Désaccentuation  RIAA"; ObjectID = "234"; */
"234.title" = "Désaccentuation  RIAA";

/* Class = "NSTextFieldCell"; title = "Aigus :"; ObjectID = "cTe-cU-qm6"; */
"cTe-cU-qm6.title" = "Aigus :";

/* Class = "NSTextFieldCell"; title = "Graves :"; ObjectID = "y2R-mV-wv7"; */
"y2R-mV-wv7.title" = "Graves :";

/* Class = "NSTextFieldCell"; title = "Basses :"; ObjectID = "z60-LQ-Vmc"; */
"z60-LQ-Vmc.title" = "Basses :";
